VME Intensity Monitor - Support #10611

Update Integration Window
10/22/2015 02:02 PM - Roger Tokarek

Status: Closed Start date: 10/22/2015
Priority: High Due date: 10/22/2015
Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Engineering request: Update integration window interval at address 0x2BA:

M10TOR & MI14TOR value 0x5DC ~ 12 us.
MISOTOR & S60TOR value 0x200 ~ 4 us.

M10TOR will require BNB notification.

(Was 0x2000 for all.)

History

#1 - 10/22/2015 03:51 PM - Roger Tokarek
- Estimated time changed from 0.50 h to 1.00 h

Updated (in place) integration windows as requested. Startup scripts also updated.

#2 - 10/26/2015 07:56 AM - Roger Tokarek
- % Done changed from 0 to 100

Complete

#3 - 10/28/2015 11:26 AM - Roger Tokarek

- Status changed from New to Closed
